<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="185,65">
	<Font name="微软雅黑" size="12" />
	<Font name="微软雅黑" size="12" bold="true" />
	<Font name="微软雅黑" size="14" bold="true" />
	<Font name="微软雅黑" size="18" bold="true" />
	<Font name="微软雅黑" size="12" default="true" />
	<VerticalLayout name="timerUI" width="185" height="65" bkimage="common\bg_common_1.png">
		<HorizontalLayout height="30" padding="25,2,0,0">			
			<Label name="labhour" text="00" width="30" textcolor="0x00DFDFDF" align="center" font="3" />
			<Label text=":" width="10" textcolor="0x00DFDFDF" align="center" font="3" />
			<Label name="labminute" text="00" width="30" textcolor="0x00DFDFDF" align="center" font="3" />
			<Label text=":" width="10" textcolor="0x00DFDFDF" align="center" font="3" />
			<Label name="labsecond" text="00" width="30" textcolor="0x00DFDFDF" align="center" font="3" />
			<Label text="." width="10" textcolor="0x00DFDFDF" align="center" font="3" />
			<Label name="labmicrosecond" text="0" width="10" textcolor="0x00DFDFDF" align="center" font="3" />
		</HorizontalLayout>
		<HorizontalLayout height="35" padding="0,0,0,0">		
			<Control />
			<Button name="btnbegin" text="Timing start" textcolor="0x00DFDFDF" padding="10,4,0,0" align="center" width="50" height="30" font="1" normalimage="file='common\btn_anniu1.png' source='0,1,72,32'" hotimage="file='common\btn_anniu1.png' source='0,34,72,65'" pushedimage="file='common\btn_anniu1.png' source='0,67,72,98'"/>
			<Button name="btnreset" text="Reset time" textcolor="0x00DFDFDF" padding="10,4,0,0" align="center" width="50" height="30" font="1" normalimage="file='common\btn_anniu1.png' source='0,1,72,32'" hotimage="file='common\btn_anniu1.png' source='0,34,72,65'" pushedimage="file='common\btn_anniu1.png' source='0,67,72,98'"/>
			<Control />
		</HorizontalLayout>
	</VerticalLayout>
</Window>